function makegraph
    %collect list of all csv files in folder
    files = dir('0_*.csv');
    
    for i = 1:numel(files)
        figures=figure;     
        fname=files(i).name;
         data = csvread(fname);
         plot(data(40:end,1),data(40:end,2),'LineWidth',2,'Color','Black');
         title(fname(3:end-4));
         xlabel('Energy (keV)');
         ylabel('Counts (CPS)');
         disp((fname(3:end-4)));
         saveas(figures,strcat(fname(1:end-4),'.jpg'));
         close(figures);
         
    end
end